<?php $this->extend('template/provider_page') ?>
<?php $this->section('content') ?>

<div class="row">
    <div class="col-lg-6 col-xxl-12   m-b-30">
        <div class="card card-statistics h-100 mb-0" style="min-height: 350px;">
            <div class="card-header d-flex justify-content-between">
                <div class="card-heading">
                    <h4 class="card-title"><?=$product['name']?></h4>
                </div>
                <div class="dropdown">
                    <!--                                <a class="btn btn-round btn-inverse-primary btn-xs" href="/provider/encounters">Actions</a>-->
                </div>
            </div>

            <div class="card-body" style="margin: auto auto auto auto;  font-size: 22px;">
                <div style="padding: 40px;">
                    <span>
                       <?=$product['description']?>
                    </span>
                </div>
                <div style="text-align: center;">
                    <button class="btn btn-success" id="acc<?=$product['product_id']?>" type="button" onclick="startProcess('<?=$product['product_id']?>')" >
                        Get Started
                    </button>
                </div>
                <div id="selected_detail">

                </div>
            </div>

        </div>
    </div>

</div>
<!-- /main content -->
<script type="text/javascript">
    <!--
    function startProcess(link_id) {
        if(confirm("Please confirm activation of this feature ?")) {
// do something
        } else {
            return false;
        }
        $('#selected_detail').html('Processing...');
        $('#acc'+link_id).prop('disabled', true);
        $.ajax({
            url: "/providers/startprpcess/"+link_id
        }).done(function (data) {
            //$('#selected_detail').html(data);
            $('#acc'+link_id).prop('disabled', false);
        });
        return false;
    }

    // -->
</script>


<?= $this->endSection() ?>

